
/* 代理产品 */
.md25543.l-main{width: 100%;padding: 0 0 .6rem; background-color: #f7f7fa;}
.md25543.l-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md25543.l-main .layout{width: 14rem;max-width: 92%;margin: 0 auto;position: relative;}
.md25543.l-main .l-top{width: 100%;padding: .35rem .5rem .3rem; margin-bottom: .2rem;background-color: #ffffff;}
.md25543.l-main .l-titles{width: 100%;padding-bottom: .2rem; color: #000000;font-weight: bold;line-height: 1.4;}
.md25543.l-main .l-navbox{width: calc(100% + .2rem);position: relative;left: -.1rem;font-size: 0;padding-top: .1rem;}
.md25543.l-main .l-nav{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;padding: 0 .1rem;margin-right: .15rem;margin-bottom: .1rem;color: #666666;line-height: 1.5;}
.md25543.l-main .l-nav:hover{color: var(--theme);}
.md25543.l-main .l-nav.active{color: var(--theme);}
.md25543.l-main .l-bottom{width: 100%;padding: .35rem .5rem .2rem;background-color: #ffffff;}
.md25543.l-main .l-cont{width: calc(100% + .2rem);position: relative;left: -.1rem;display: flex;flex-wrap: wrap;}
.md25543.l-main .l-item{display: block;cursor: pointer;width: 16.66%;padding: 0 .1rem;margin-bottom: .2rem;}
.md25543.l-main .l-img{transition: all  .3s;width: 100%;position: relative;overflow: hidden;padding-top: calc(100/200*100%);border: solid 1px #eeeeee;}
.md25543.l-main .l-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: contain;transform: scale(1.00);transition: all ease .5s;}
.md25543.l-main .l-item:hover .l-img{border: solid 1px var(--theme);}
.md25543.l-main .l-item:hover .l-img img{transform: scale(1.05);}

@media (max-width: 750px) {
   .md25543.l-main .l-top{padding: .3rem;}
   .md25543.l-main .l-bottom{padding: .3rem;}
   .md25543.l-main .l-item{width: 33.33%;}
}
